<?php
// [rodiar-site-title]
if( !function_exists('designervily_rodiar_sc_site_title') ){
function designervily_rodiar_sc_site_title( $atts, $content=NULL ){
	return get_bloginfo('name');
}
}
add_shortcode( 'rodiar-site-title', 'designervily_rodiar_sc_site_title' );